# argn

nombre d'arguments d'appel d'une fonction

## Séquence d'appel

    [lhs [,rhs] ]=argn()
                lhs=argn(1)
                rhs=argn(2)

## Description

Cette fonction est utilisée à l'intérieur d'une définition de fonction. Elle donne le nombre effectif (au moment de l'appel) d'arguments d'entrée `rhs` et de sortie `lhs`. Elle permet d'utiliser des arguments optionnels.

## Voir aussi

- function
- varargin